.blog-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.blog-entry {
    background-color: #0c010c;
    border-radius: 20px;
    padding: 20px;
    border: groove black 5px;
    text-align: left;
    color: white;
    position: relative;
}

.blog-entry hr {
    color: var(--sub-color);
}

.blog-entry * {
    text-decoration: none;
    color: inherit;
}

.entry-image {
    height: 100px;
    width: 200px;
    border: 2px solid gray;
}

.entry-main {
    display: flex;
    gap: 10px;
    margin-bottom: 20px;
}

.entry-title {
    text-decoration: underline;
    margin-bottom: 0;
}

.entry-main:hover .entry-title {
    color: var(--accent-color);
    text-shadow: 0 0 5px var(--accent-color);
}

.entry-main:hover .entry-image {
    border-color: var(--accent-color);
}

.entry-date {
    color: var(--sub-color);
}

.entry-number {
    position: absolute;
    right: 10px;
    top: 0;
    color: var(--sub-color);
}

.entry-description {
    margin-bottom: 0;
}


.container {
    padding: 30px 8%;
    border-radius: 50px;
}

#page-title {
    width: 100%;
}

@media (max-width: 768px) {
    .container {
        border-left: none;
        border-right: none;
        border-radius: 0;
    }
}